<?php
use Incoviba\Controller\API\Inmobiliarias\Sociedades;

$app->group('/sociedades', function($app) {
    $app->post('/add[/]', [Sociedades::class, 'add']);
    $app->get('[/]', Sociedades::class);
});
